<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/wmd/whwmd4170m000" xml:lang="en">
   <Header>
      <Title>Shipping Material Accounts (whwmd4170m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to communicate with a
		  business partner about quantities of packaging items and payments of packaging
		  items. The shipping material account is used to group packaging items for the
		  purpose of reporting to business partners.</Paragraph>
      </AimSection>
      <Note>
         <SectionTitle>Note</SectionTitle>
         <Paragraph>LN records the packaging item transactions only when the:</Paragraph>
         <List>
            <ListItem>
               <Paragraph>
                  <GUIRef href="/baanerp/wh/wmd/whwmd0100s000#whwmd000.xpir" role="manual">Extended Packaging Item Registration</GUIRef> check box is
				selected in the <GUIRef href="/baanerp/wh/wmd/whwmd0100s000" role="session">Master Data Parameters (whwmd0100s000)</GUIRef> session.</Paragraph>
            </ListItem>
            <ListItem>
               <Paragraph>
                  <GUIRef href="/baanerp/wh/wmd/whwmd4505m000#whwmd405.acnt" role="manual">Accountable</GUIRef> check box is selected in the <GUIRef href="/baanerp/wh/wmd/whwmd4505m000" role="session">Packaging Items (whwmd4505m000)</GUIRef> session.</Paragraph>
            </ListItem>
         </List>
      </Note>
      <Important>
         <SectionTitle>Important!</SectionTitle>
         <Paragraph>You can copy all items from one business partner to another
		  business partner within the same shipping material account.</Paragraph>
      </Important>
      <GeneralSection>
         <Paragraph>
            <Emphasis>Search of Shipping Material Accounts
		  (SMA)</Emphasis>
         </Paragraph>
         <Paragraph>When LN records a shipping material transaction, LN searches for a
		  shipping material account (SMA) to be linked to the transaction in the
		  following hierarchy:</Paragraph>
         <ProcedureList>
            <ListItem>
               <Paragraph>LN searches for an SMA that has a combination of business partner, packaging item,
				and transaction date of the transaction.</Paragraph>
               <Paragraph>Step 1 can result in an empty SMA. This means that the
				item is excluded from accounting for the specific business partner. If an SMA
				is found in step 1, then the search action stops else step 2 is
				executed.</Paragraph>
            </ListItem>
            <ListItem>
               <Paragraph>LN searches for an SMA that has a combination of business partner and transaction
				date of the transaction.</Paragraph>
            </ListItem>
         </ProcedureList>
         <Paragraph>In the above steps , LN searches for an entry in the shipping material
		  account that has an effective date which is the closest to the transaction
		  date. Expiry dates for the shipping material account are not defined. The
		  expiry date of an existing entry in the shipping material account is determined
		  by the effective date of a new entry in the accounting scheme.</Paragraph>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/wh/onlinemanual/000458" role="manual">Vendor managed inventory</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/wh/onlinemanual/000462" role="manual">Overview of VMI business scenarios</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/wh/onlinemanual/000575" role="manual">Logistic Service Providers (LSP) - Packaging Item Registration</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="whwmd470.shma">
         <Header>
            <Title>Shipping Material Account</Title>
         </Header>
         <FuncDesc>The shipping material account code. LN generates a new SMA
		  code from the:</FuncDesc>
         <SimpleSection>
            <List>
               <ListItem>
                  <Paragraph>SMA number group of the <GUIRef href="/baanerp/wh/wmd/whwmd1140s000" role="session">User Profiles (whwmd1140s000)</GUIRef> session.</Paragraph>
               </ListItem>
               <ListItem>
                  <Paragraph>SMA number group of the <GUIRef href="/baanerp/wh/wmd/whwmd0100s000" role="session">Master Data Parameters (whwmd0100s000)</GUIRef> session.</Paragraph>
               </ListItem>
            </List>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="whwmd470.dsca">
         <Header>
            <Title>Shipping Material Account</Title>
         </Header>
         <FuncDesc>The description or name of the code.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="whwmd470.seak">
         <Header>
            <Title>Search Key</Title>
         </Header>
         <FuncDesc>The search key of the SMA. The default is the first characters
		  of the description field.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="txta.yn">
         <Header>
            <Title>Text</Title>
         </Header>
         <FuncDesc>The text number that connects a text to the SMA.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="whwmd4470m000">
         <Header>
            <Title>Print Shipping Material Accounts</Title>
         </Header>
         <FuncDesc>Prints the shipping material accounts.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>